<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="janitor.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="janitor0000" x="5" y="5" width="295" height="438" pivotX="47.25" pivotY="-1.05"/>
	<SubTexture name="janitor0001" x="5" y="5" width="295" height="438"/>
	<SubTexture name="janitor0002" x="305" y="5" width="295" height="438"/>
	<SubTexture name="janitor0003" x="305" y="5" width="295" height="438"/>
	<SubTexture name="janitor0004" x="605" y="5" width="295" height="438"/>
	<SubTexture name="janitor0005" x="605" y="5" width="295" height="438"/>
	<SubTexture name="janitor0006" x="5" y="448" width="295" height="438"/>
	<SubTexture name="janitor0007" x="5" y="448" width="295" height="438"/>
	<SubTexture name="janitor0008" x="305" y="448" width="295" height="438"/>
	<SubTexture name="janitor0009" x="305" y="448" width="295" height="438"/>
	<SubTexture name="janitor0010" x="305" y="448" width="295" height="438"/>
	<SubTexture name="janitor0011" x="305" y="448" width="295" height="438"/>
	<SubTexture name="janitor0012" x="305" y="448" width="295" height="438"/>
	<SubTexture name="janitor0013" x="305" y="448" width="295" height="438"/>
</TextureAtlas>
